@charset "UTF-8";

/** 媒体查询 */

/** 布局 */

.breadcrumbs {
  padding: 1.875rem 0 3.125rem;
}

@media (max-width: 800px) {
  .breadcrumbs {
    padding: 0.9375rem 0 1.5625rem;
  }
}

.drift-zoom-pane {
  border: 0.0625rem solid #ddd;
  background-color: #ffffff;
}

@media (max-width: 800px) {
  .drift-zoom-pane {
    display: none !important;
  }
}

.images-an-info {
  display: grid;
  grid-template-columns: 37.5rem 1fr;
  gap: 8.33vw;
  padding: 3.75rem 1.875rem 5.625rem 0;
  border: 0.0625rem solid #DDDDDD;
}

.images-an-info .product-images .product-images-prev,
.images-an-info .product-images .product-images-next {
  position: absolute;
  top: 50%;
  width: 1.0625rem;
  z-index: 11;
}

.images-an-info .product-images .product-images-prev .icon2,
.images-an-info .product-images .product-images-next .icon2 {
  display: none;
}

.images-an-info .product-images .product-images-prev:not(.swiper-button-disabled):hover,
.images-an-info .product-images .product-images-next:not(.swiper-button-disabled):hover {
  cursor: pointer;
}

.images-an-info .product-images .product-images-prev:not(.swiper-button-disabled):hover .icon1,
.images-an-info .product-images .product-images-next:not(.swiper-button-disabled):hover .icon1 {
  display: none;
}

.images-an-info .product-images .product-images-prev:not(.swiper-button-disabled):hover .icon2,
.images-an-info .product-images .product-images-next:not(.swiper-button-disabled):hover .icon2 {
  display: block;
}

.images-an-info .product-images .product-images-prev.swiper-button-disabled,
.images-an-info .product-images .product-images-next.swiper-button-disabled {
  opacity: 0.5;
}

.images-an-info .product-images .product-images-prev {
  left: -0.625rem;
  transform: translate(-100%, -50%);
}

.images-an-info .product-images .product-images-next {
  right: -0.625rem;
  transform: translate(100%, -50%);
}

.images-an-info .sm-box {
  display: flex;
  align-items: center;
  gap: 0.75rem;
  margin-top: 0.75rem;
}

.images-an-info .sm-box .sm-active {
  border: 0.0625rem solid #000000;
}

.images-an-info .sm-box .sm-img {
  width: 5rem;
  height: 5rem;
  cursor: pointer;
}

.images-an-info .t1 {
  font-weight: bold;
  font-size: 2.5rem;
  color: #77ADCD;
}

.images-an-info .t2 {
  font-size: 1.25rem;
  color: #000000;
  margin: 0.75rem 0 1.5rem;
}

.images-an-info .t3 {
  font-size: 1.25rem;
  color: #666666;
  padding-bottom: 2.1875rem;
  border-bottom: 0.0625rem solid rgba(0, 0, 0, 0.07);
}

.images-an-info .btn img {
  width: 100%;
}

.images-an-info .u-list {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: space-between;
  margin-bottom: 5.5rem;
  transform: translateX(1.5625rem);
}

.images-an-info .u-list li {
  padding: 0.9375rem 0;
  font-size: 1.125rem;
  color: #999999;
  line-height: 2.125rem;
}

@media (max-width: 800px) {
  .images-an-info {
    grid-template-columns: 100%;
    margin-top: 0.75rem;
    gap: 1.25rem;
    padding: 1.875rem 0;
  }

  .images-an-info .container {
    transform: translateX(0) !important;
  }

  .images-an-info .info {
    padding: 0 1.875rem;
  }

  .images-an-info .product-images img {
    max-width: 31.25rem;
    margin: auto;
  }

  .images-an-info .t1 {
    font-size: 1.25rem;
  }

  .images-an-info .t2 {
    font-size: 1rem;
    margin: 0.375rem 0 0.75rem;
  }

  .images-an-info .t3 {
    font-size: 1rem;
    padding-bottom: 1.25rem;
  }

  .images-an-info .u-list {
    grid-template-columns: repeat(1, 1fr);
    margin-bottom: 1.25rem;
    transform: translateX(0);
  }

  .images-an-info .u-list li {
    padding: 0.625rem 0;
    font-size: 0.875rem;
    line-height: 1;
  }

  .images-an-info .btn img {
    width: 70%;
  }
}

@media (max-width: 500px) {
  .images-an-info .product-images .product-images-prev,
  .images-an-info .product-images .product-images-next {
    display: none;
  }

  .images-an-info .sm-box {
    display: none;
  }
}

.detail {
  border: 0.0625rem solid #DDDDDD;
  padding: 3.375rem 1.875rem 3.75rem 0;
  margin: 3.75rem auto;
}

.detail .wrap {
  padding-left: 3.75rem;
}

.detail .title {
  font-size: 1.875rem;
  color: #000000;
}

.detail .detail-info {
  padding: 1.5625rem 2.5rem;
  display: grid;
  grid-template-columns: 1fr 2fr 1fr;
  gap: 1.5625rem;
  font-size: 1.25rem;
  color: #666666;
  border: 0.0625rem solid #707070;
  margin: 2.25rem 0 2.5rem;
}

.detail img {
  max-width: 100% !important;
}

@media (max-width: 800px) {
  .detail {
    padding: 1.25rem 0 2.5rem;
    margin: 1.875rem auto;
  }

  .detail .wrap {
    padding-left: 0;
  }

  .detail .title {
    font-size: 1.25rem;
    padding-left: 0.625rem;
  }

  .detail .detail-info {
    padding: 0.75rem 0.625rem;
    grid-template-columns: repeat(1, 1fr);
    gap: 0.75rem;
    font-size: 1rem;
    margin: 0 0 1.25rem;
    border: none;
  }
}

.parameters {
  padding: 6.25rem 0;
  background-image: url("../assets/product/bg.png");
  background-size: cover;
}

.parameters .simplebar-scrollbar::before {
  background-color: #ffffff;
}

.parameters .parameters-box {
  padding: 5rem 0 5rem 5rem;
  box-sizing: border-box;
  position: relative;
}

.parameters .parameters-box-bg {
  background-image: url("../assets/product/bg1.png");
  background-size: cover;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.parameters .parameters-title {
  font-weight: bold;
  font-size: 3.75rem;
  color: #FFFFFF;
}

.parameters .parameters-col2 {
  display: flex;
  gap: 1.25rem;
  margin-top: 2.5rem;
}

.parameters .table {
  max-height: 25rem;
  width: 0;
  flex-grow: 1;
}

.parameters .table-head {
  font-weight: bold;
  font-size: 1.5rem;
  color: #FFFFFF;
  padding-bottom: 1.25rem;
  border-bottom: 0.125rem solid #fff;
  margin-right: 1.25rem;
}

.parameters .table-head:not(:first-child) {
  margin-top: 1.875rem;
}

.parameters .table-body {
  margin-right: 1.25rem;
  display: grid;
  grid-template-columns: auto 1fr;
}

.parameters .table-body .label,
.parameters .table-body .value {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1882352941);
  padding: 1.25rem 0;
  font-size: 1rem;
  color: #FFFFFF;
}

.parameters .table-body .value {
  padding-left: 5rem;
}

.parameters .img {
  width: 25rem;
  flex-shrink: 0;
}

@media (max-width: 800px) {
  .parameters {
    padding: 3.125rem 0;
  }

  .parameters .parameters-box {
    padding: 2.5rem 0 2.5rem 1.25rem;
  }

  .parameters .parameters-title {
    font-size: 1.625rem;
  }

  .parameters .parameters-col2 {
    flex-direction: column-reverse;
  }

  .parameters .table {
    width: 100%;
  }

  .parameters .table-head {
    font-size: 1.375rem;
    border-bottom: 0.0625rem solid #fff;
  }

  .parameters .table-body {
    grid-template-columns: auto minmax(50%, 1fr);
  }

  .parameters .table-body .label,
  .parameters .table-body .value {
    font-size: 0.875rem;
  }

  .parameters .table-body .value {
    padding-left: 1.875rem;
  }

  .parameters .img {
    width: 100%;
    max-width: 31.25rem;
    margin: auto;
  }
}

.contact-form {
  padding: 5rem 0;
}

.contact-form .contact-us-box {
  display: block;
}

.contact-form form {
  padding: 0;
  border-left: 0;
}

.contact-form .btns {
  display: inline-block !important;
  width: 25rem;
  height: 3.75rem;
  background: #0457B4;
  border-radius: 0 0 0 0 !important;
  font-size: 1.25rem;
  color: #FFFFFF;
}

@media (max-width: 800px) {
  .contact-form {
    padding: 1.25rem 0;
  }

  .contact-form form {
    padding-top: 1.25rem;
  }

  .contact-form .btns {
    width: 12.5rem;
    height: 3.125rem;
    font-size: 1rem;
    margin-top: 0 !important;
  }
}

.title1 {
  font-weight: bold;
  font-size: 2.5rem;
  color: #000000;
}

@media (max-width: 800px) {
  .title1 {
    font-size: 1.25rem;
  }
}

.recommend {
  padding: 0 0 5rem 0;
}

.recommend .more {
  height: 3.125rem;
  border-radius: 1.625rem 1.625rem 1.625rem 1.625rem;
  border: 0.125rem solid #0457B4;
  padding: 0 2.3125rem;
  font-size: 1rem;
  color: #0457B4;
}

.recommend .list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.125rem;
  margin-top: 2.1875rem;
}

.recommend .list .list-item {
  padding: 0 1.875rem;
  background: #F9FAFC;
  border-radius: 0.625rem 0.625rem 0.625rem 0.625rem;
}

.recommend .list .list-item .t1 {
  font-weight: bold;
  font-size: 1.875rem;
  color: #000000;
  margin: 1.5rem 0 1rem;
}

.recommend .list .list-item .t2 {
  font-size: 0.875rem;
  color: #666666;
}

.recommend .list .list-item .next {
  margin: 1.875rem 0 0.625rem;
}

@media (max-width: 800px) {
  .recommend {
    padding: 0 0 1.875rem 0;
  }

  .recommend .more {
    height: 2rem;
    border: 0.0625rem solid #0457B4;
    padding: 0 1.25rem;
    font-size: 0.875rem;
  }

  .recommend .list {
    grid-template-columns: repeat(1, 1fr);
    gap: 0.9375rem;
    margin-top: 1.875rem;
  }

  .recommend .list .list-item {
    padding: 0 1.25rem;
  }

  .recommend .list .list-item .t1 {
    font-size: 1.25rem;
    margin: 0.75rem 0 0.5rem;
  }

  .recommend .list .list-item .t2 {
    font-size: 0.75rem;
  }

  .recommend .list .list-item .next {
    margin: 0.9375rem 0 0.3125rem;
  }
}